xcb_input_get_selected_extension_events_reply_t Struct Reference
XCB Input API

xcb_input_get_selected_extension_events_reply_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | xi_reply_type
uint16_t | sequence
uint32_t | length
uint16_t | num_this_classes
uint16_t | num_all_classes
uint8_t | pad0 [20]

## Detailed Description

xcb_input_get_selected_extension_events_reply_t

The documentation for this struct was generated from the following file:

- xinput.h